/opt/perl/bin/decode-base64
/opt/perl/bin/decode-qp
/opt/perl/bin/encode-base64
/opt/perl/bin/encode-qp
/opt/perl/lib/5.8.3/PA-RISC2.0/MIME/Base64.pm
/opt/perl/lib/5.8.3/PA-RISC2.0/MIME/QuotedPrint.pm
/opt/perl/lib/5.8.3/PA-RISC2.0/auto/MIME/Base64/Base64.bs
/opt/perl/lib/5.8.3/PA-RISC2.0/auto/MIME/Base64/Base64.sl
/opt/perl/man/man3/MIME::Base64.3
/opt/perl/man/man3/MIME::QuotedPrint.3
